Bug 536801 - RFE Filezilla 3.3.0
Summary: RFE Filezilla 3.3.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: filezilla
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-11 13:03 UTC by Thomas Kowaliczek
Modified: 2009-11-20 05:26 UTC (History)
2 users (show)

Fixed In Version: 3.3.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-20 05:26:49 UTC


Attachments (Terms of Use)

Description Thomas Kowaliczek 2009-11-11 13:03:07 UTC
Can you please make an Filezilla 3.3.0 Update for F-12 please?

Comment 1 Fedora Update System 2009-11-11 14:14:26 UTC
filezilla-3.3.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/filezilla-3.3.0-1.fc12

Comment 2 Thomas Kowaliczek 2009-11-11 16:38:11 UTC
PS. whats with that update for F-11? https://admin.fedoraproject.org/updates/F11/FEDORA-2009-7274?_csrf_token=d97061b4e06a4de132f68517624009d9782ab838

And thx for the fast answer :)

Comment 3 Fedora Update System 2009-11-12 00:52:17 UTC
filezilla-3.3.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update filezilla'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11403

Comment 4 Fedora Update System 2009-11-20 05:26:44 UTC
filezilla-3.3.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.